package nc.net.uapbd.pojo;

import com.alibaba.fastjson.annotation.JSONField;

public class DATAINFO {
	@JSONField(name = "CODEVALUE")
	private CODEVALUE CODEVALUE;
	@JSONField(name = "UUID")
	private String UUID;

	public void setCODEVALUE(CODEVALUE CODEVALUE){
	this.CODEVALUE = CODEVALUE;
	}
	public CODEVALUE getCODEVALUE(){
	return this.CODEVALUE;
	}
	public void setUUID(String UUID){
	this.UUID = UUID;
	}
	public String getUUID(){
	return this.UUID;
	}
	@Override
	public String toString() {
		return "DATAINFO [CODEVALUE=" + CODEVALUE + ", UUID=" + UUID + "]";
	}
	
	

}
